@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-MediumItalic.eot');
    src: local('Graphik Medium Italic'), local('GraphikLCG-MediumItalic'),
        url('GraphikLCG-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-MediumItalic.woff2') format('woff2'),
        url('GraphikLCG-MediumItalic.woff') format('woff'),
        url('GraphikLCG-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-SuperItalic.eot');
    src: local('Graphik Super Italic'), local('GraphikLCG-SuperItalic'),
        url('GraphikLCG-SuperItalic.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-SuperItalic.woff2') format('woff2'),
        url('GraphikLCG-SuperItalic.woff') format('woff'),
        url('GraphikLCG-SuperItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-SemiboldItalic.eot');
    src: local('Graphik Semibold Italic'), local('GraphikLCG-SemiboldItalic'),
        url('GraphikLCG-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-SemiboldItalic.woff2') format('woff2'),
        url('GraphikLCG-SemiboldItalic.woff') format('woff'),
        url('GraphikLCG-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-Black.eot');
    src: local('Graphik Black'), local('GraphikLCG-Black'),
        url('GraphikLCG-Black.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-Black.woff2') format('woff2'),
        url('GraphikLCG-Black.woff') format('woff'),
        url('GraphikLCG-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-Super.eot');
    src: local('Graphik Super'), local('GraphikLCG-Super'),
        url('GraphikLCG-Super.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-Super.woff2') format('woff2'),
        url('GraphikLCG-Super.woff') format('woff'),
        url('GraphikLCG-Super.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-Thin.eot');
    src: local('Graphik Thin'), local('GraphikLCG-Thin'),
        url('GraphikLCG-Thin.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-Thin.woff2') format('woff2'),
        url('GraphikLCG-Thin.woff') format('woff'),
        url('GraphikLCG-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-ExtralightItalic.eot');
    src: local('Graphik Extralight Italic'), local('GraphikLCG-ExtralightItalic'),
        url('GraphikLCG-ExtralightItalic.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-ExtralightItalic.woff2') format('woff2'),
        url('GraphikLCG-ExtralightItalic.woff') format('woff'),
        url('GraphikLCG-ExtralightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-Regular.eot');
    src: local('Graphik Regular'), local('GraphikLCG-Regular'),
        url('GraphikLCG-Regular.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-Regular.woff2') format('woff2'),
        url('GraphikLCG-Regular.woff') format('woff'),
        url('GraphikLCG-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-BoldItalic.eot');
    src: local('Graphik Bold Italic'), local('GraphikLCG-BoldItalic'),
        url('GraphikLCG-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-BoldItalic.woff2') format('woff2'),
        url('GraphikLCG-BoldItalic.woff') format('woff'),
        url('GraphikLCG-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-LightItalic.eot');
    src: local('Graphik Light Italic'), local('GraphikLCG-LightItalic'),
        url('GraphikLCG-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-LightItalic.woff2') format('woff2'),
        url('GraphikLCG-LightItalic.woff') format('woff'),
        url('GraphikLCG-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-BlackItalic.eot');
    src: local('Graphik Black Italic'), local('GraphikLCG-BlackItalic'),
        url('GraphikLCG-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-BlackItalic.woff2') format('woff2'),
        url('GraphikLCG-BlackItalic.woff') format('woff'),
        url('GraphikLCG-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-Medium.eot');
    src: local('Graphik Medium'), local('GraphikLCG-Medium'),
        url('GraphikLCG-Medium.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-Medium.woff2') format('woff2'),
        url('GraphikLCG-Medium.woff') format('woff'),
        url('GraphikLCG-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-Light.eot');
    src: local('Graphik Light'), local('GraphikLCG-Light'),
        url('GraphikLCG-Light.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-Light.woff2') format('woff2'),
        url('GraphikLCG-Light.woff') format('woff'),
        url('GraphikLCG-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-Semibold.eot');
    src: local('Graphik Semibold'), local('GraphikLCG-Semibold'),
        url('GraphikLCG-Semibold.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-Semibold.woff2') format('woff2'),
        url('GraphikLCG-Semibold.woff') format('woff'),
        url('GraphikLCG-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-Bold.eot');
    src: local('Graphik Bold'), local('GraphikLCG-Bold'),
        url('GraphikLCG-Bold.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-Bold.woff2') format('woff2'),
        url('GraphikLCG-Bold.woff') format('woff'),
        url('GraphikLCG-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-Extralight.eot');
    src: local('Graphik Extralight'), local('GraphikLCG-Extralight'),
        url('GraphikLCG-Extralight.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-Extralight.woff2') format('woff2'),
        url('GraphikLCG-Extralight.woff') format('woff'),
        url('GraphikLCG-Extralight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-ThinItalic.eot');
    src: local('Graphik Thin Italic'), local('GraphikLCG-ThinItalic'),
        url('GraphikLCG-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-ThinItalic.woff2') format('woff2'),
        url('GraphikLCG-ThinItalic.woff') format('woff'),
        url('GraphikLCG-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('GraphikLCG-RegularItalic.eot');
    src: local('Graphik Regular Italic'), local('GraphikLCG-RegularItalic'),
        url('GraphikLCG-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('GraphikLCG-RegularItalic.woff2') format('woff2'),
        url('GraphikLCG-RegularItalic.woff') format('woff'),
        url('GraphikLCG-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}



@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-BlackItalic.eot');
    src: local('Kazimir Black Italic'), local('Kazimir-BlackItalic'),
        url('Kazimir-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-BlackItalic.woff2') format('woff2'),
        url('Kazimir-BlackItalic.woff') format('woff'),
        url('Kazimir-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-BoldItalic.eot');
    src: local('Kazimir Bold Italic'), local('Kazimir-BoldItalic'),
        url('Kazimir-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-BoldItalic.woff2') format('woff2'),
        url('Kazimir-BoldItalic.woff') format('woff'),
        url('Kazimir-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-Black.eot');
    src: local('Kazimir Black'), local('Kazimir-Black'),
        url('Kazimir-Black.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-Black.woff2') format('woff2'),
        url('Kazimir-Black.woff') format('woff'),
        url('Kazimir-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-MediumItalic.eot');
    src: local('Kazimir Medium Italic'), local('Kazimir-MediumItalic'),
        url('Kazimir-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-MediumItalic.woff2') format('woff2'),
        url('Kazimir-MediumItalic.woff') format('woff'),
        url('Kazimir-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-Light.eot');
    src: local('Kazimir Light'), local('Kazimir-Light'),
        url('Kazimir-Light.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-Light.woff2') format('woff2'),
        url('Kazimir-Light.woff') format('woff'),
        url('Kazimir-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-Italic.eot');
    src: local('Kazimir Italic'), local('Kazimir-Italic'),
        url('Kazimir-Italic.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-Italic.woff2') format('woff2'),
        url('Kazimir-Italic.woff') format('woff'),
        url('Kazimir-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-Regular.eot');
    src: local('Kazimir Regular'), local('Kazimir-Regular'),
        url('Kazimir-Regular.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-Regular.woff2') format('woff2'),
        url('Kazimir-Regular.woff') format('woff'),
        url('Kazimir-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-Medium.eot');
    src: local('Kazimir Medium'), local('Kazimir-Medium'),
        url('Kazimir-Medium.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-Medium.woff2') format('woff2'),
        url('Kazimir-Medium.woff') format('woff'),
        url('Kazimir-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-LightItalic.eot');
    src: local('Kazimir Light Italic'), local('Kazimir-LightItalic'),
        url('Kazimir-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-LightItalic.woff2') format('woff2'),
        url('Kazimir-LightItalic.woff') format('woff'),
        url('Kazimir-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Kazimir';
    src: url('Kazimir-Bold.eot');
    src: local('Kazimir Bold'), local('Kazimir-Bold'),
        url('Kazimir-Bold.eot?#iefix') format('embedded-opentype'),
        url('Kazimir-Bold.woff2') format('woff2'),
        url('Kazimir-Bold.woff') format('woff'),
        url('Kazimir-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

